
Foreman - Tracker #30171

Tracker # 30160 (New): Extract Puppet ENC to a plugin

Extract ConfigGroups to a plugin

06/20/2020 09:42 AM - Ondřej Ezr

Status: Closed % Done: 0%

Priority: Normal   

Assignee: Shira Maximov   

Category: Puppet integration   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

Subtasks:

Refactor # 31093: Extract ConfigGroup UI Closed

Refactor # 31094: Extract ConfigGroup API Closed

Refactor # 31095: Extract ConfigGroup models Closed

Refactor # 31096: Extract ConfigGroup migrations Closed

Refactor # 31106: Extract ConfigGroup Controllers Closed

History

#1 - 09/28/2020 06:39 PM - Ondřej Ezr

- Status changed from New to Assigned

- Assignee set to Shira Maximov

#2 - 10/14/2021 03:29 PM - Ondřej Ezr

- Status changed from Assigned to Closed

#3 - 10/14/2021 03:30 PM - Ondřej Ezr

- Tracker changed from Refactor to Tracker

- % Done set to 0
